<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>result_detail</title>
    
    
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="style.css">
    <link rel ="stylesheet" href="common.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h1>
            みんなの楽譜
        </h1>
        <div class="search col-5 mx-auto row">
            <form method="get" action="#" class="search_container">
                <input type="text" size="25" placeholder="キーワード検索">
                <input type="submit" value="&#xf002">
              </form>
            </div>
    </header>
    <div class="container-fluid" style= "background-color: rgba(229, 230, 230, 0.411) ">
    <div class="container mt-5">
        <div class="">
            <br></br>
            <h5 class="title">ピアノソナタハ長調K545 第一楽章</h5>
            <p>Wolfgang Amadeus Mozart</p>
        </div>
        <a href="#" class="btn btn-light btn-lg btn-block active" role="button" aria-pressed="true">楽譜を見る（PDF)</a>
        <br>詳細</br>
        <table>
            <tbody>
                <tr>
                    <th>編集者</th>
                    <td>	Series XX editors (exact editor not specified)
                        Otto Goldschmidt, Joseph Joachim, Carl Reinecke
                        Ernst Rudorff, Paul Waldersee</td>
                </tr>
                 <tr>
                    <th>出版社情報</th>
                    <td>Mozarts Werke, Serie XX:
                        Sonaten und phantasien für das pianoforte, No.15 (pp.2-9 (174-181))
                        Leipzig: Breitkopf & Härtel, 1878. Plate W.A.M. 545.</td>
                </tr>
                 <tr>
                    <th>著作権</th>
                    <td>Public Domain</td>
                   
                </tr>
                
            </tbody>
        </table>
        <br></br>
        <br></br>
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/UJdlnqDiRnE"></iframe>
          </div>
        </body>
</html>